Показать сообщение отдельно
Старый 28.07.2006, 17:28   #36
Intilsa
Неактивный пользователь
 
Пол:Мужской
Регистрация: 28.07.2006
Адрес: Киев
Сообщений: 53
Репутация: 13
По умолчанию Re: Товарищи!Нужна помощь с DirectX 9.1

Если стот XP sp1 или sp2 то ставить чтото ниже 9.0 смысла нет ВООБШЕ все стары проги и игры идут нормально, а убивать и ставить чтото от 6.0 до 8.1 можно - если програмер, в нете подобных прог невидел. А встает 9.0 и 9.1 на любую XP даже один раз видел на 2000
Intilsa вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08072 секунды с 9 запросами